<?php
namespace app\model;

use think\Model;


class CdssSelect extends Model
{
    protected $table = "jm_cdss_select";

    public function getCategoryAttr($value)
    {
        $options = [ 1 => '全身症状' , 2 => '皮肤黏膜' , 3 => '面部五官' , 4 => '神经系统' , 5 => '呼吸系统' , 6 => '运动系统'];
        return $options[$value];
    }


    public static function getCategoryInt($value)
    {
        $options = ['全身症状' => 1 , '皮肤黏膜' => 2, '面部五官' => 3, '神经系统' => 4, '呼吸系统' => 5, '运动系统' => 6];
        return $options[$value];
    }



    public function getSelectValuesAttr($options)
    {
        return explode(',' , $options);
    }
}
